<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>08_taum</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
  	  </a>

  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		<div class="collapse navbar-collapse" id="navbarsExample09">
  		    <ul class="navbar-nav ml-auto">
  			       <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
    			<ul class="navbar-nav ml-auto">
    			     <li class="nav-item  active"><a class="nav-link" href="../about.html">Hi</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
      		<ul class="navbar-nav ml-auto">
      		    <li class="nav-item  active"><a class="nav-link" href="term1-portfolio.html">1</a></li>
  					</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="../term2/term2-portfolio.html">2</a></li>
            </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
         	<ul class="navbar-nav ml-auto">
         	  <li class="nav-item  active"><a class="nav-link" href="../term3/term3-portfolio.html">3</a></li>
     			</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
          	<li class="nav-item  active"><a class="nav-link" href="../t_dxr/dxr-portfolio.html">Design For Regeneration</a></li>
      		</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
              </ul>
  		</div>

  	</div>
  </nav>

  <!-- Header Close -->


  <!-- Navigation ENd -->

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">The Almost Useful Machine</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<!--<h3 class="mb-4">Photography</h3>-->
          <div class="my-5">
            <img src="../images/blog/08_W.jpg" alt="" class="img-fluid w-100">
            Summary of the week 8 - The Almost Useful Machines.
          </div>
 The week with the Future Learning Unit team has helped me to focus projects in a decisive and agile way. In three days we managed to generate a TAUM (The Almost Useful Machine) and on the last day we documented the project with photos and videos.
 <br>
 <iframe src="https://player.vimeo.com/video/407158640" width="640" height="480" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
 <br>
 <br>
 We start the week by asking ourselves: What is a useless machine? We started looking for “useless machines” on Google and most of the results were boxes that closed themselves. We wanted to explore further and reach the level of concept of some of the referents that were shown in class.
 <br>
 <br>
 In groups of 4 persons we started the project. The first step was having a clear design idea, this process merged into an iteration process between our ideas and looking for referents that could help us build the most useful machine ever in three days and a half. We started looking at the movement of sound and we focus on the concept: Visual Sound.
 <br>
 <br>
 We wanted something absolutely useless, but somehow beautiful. We started sketching and brainstorming.
 <br>
 <br>
 The result of the collective brainstorming was an interesting set of ideas based on the question:<br>
 How might we translate sound into visuals?
 <br>
 <br>
 Some of the concepts delivered by other groups matched our own ideas, and some were very different, which shows how many possible directions there are for the same concept. And then we started again.
 <br>
 <br>
 At the end of the day we arrived to the final concept:<br>
 A piece of silk fabric fastened by 8 nylon threads and below 3 fans connected to an Arduino board. Depending on the ambient sound or music, the fans change their speed by moving the fabric more or less intensely and at the same time changing the LED lights.
 <br>
 <br>
 As for the code and electronics we were building it in parts. The objective was to control the minimum unit and from here go adding functions. We started with the sound sensor, when it detected noise levels a LED strip was turned on.
 <br>
 <br>
 Meanwhile, we started designing Rhino with the fans based on a reference we had and printed a first test in 3D. Apparently it worked well but when placing the fabric on top it didn't move as well as the reference fan. We decided to redesign the fan and try again.


        </div>

				<!--<div class="my-5">
					<img src="images/blog/01.jpg" alt="" class="img-fluid w-100">
          <img src="../images/blog/01.jpg" alt="" class="img-fluid w-100">
				</div>
        <p>REFERENCES:
 <br>
*1 - DIESEL: “Be Stupid Manifesto”
 <br>
    https://www.youtube.com/watch?v=Y4h8uOUConE
 <br>

*2 - NELSON MANDELA - “It always seems impossible untill is done”
 <br>
    https://www.brainyquote.com/quotes/nelson_mandela_378967
 <br>

*3 - “The Healing Power of Creativity”
 <br>
    http://brasil-pt.grey.com/us/culture
 <br>
    http://www.theinternationalexchange.co.uk/the-healing-power-of-creativity-welcoming-our-new-partner-grey-new-york/
 <br>

*4 - APPLE: “Think Different Manifesto”
 <br>
    https://www.youtube.com/watch?v=H8D7PjA3S7E
 <br>
    https://images.app.goo.gl/esznM5m6HAp2vPHg9
  </p>-->

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Faculty</h5>
							<p>Future Learning Unit</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>1-4/11/2019</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Reflection</p>
						</div>
						<!--<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div>-->
					</div>
				</div>

				<div class="mt-5">
					<a href="07_ptfe.html" class="btn btn-dark">Previous Work</a>
					<a href="09_ee.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/diescheuche/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://linkedin.com/in/laura-freixas-b7240885" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/diescheuche" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://laurafreixas.gitlab.io/laura.freixas/" target="_blank"><i class="ti-github mr-3"></i></a></li>


					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
